Copied to clipboard

Flag this post as spam?

This post will be reported to the moderators as potential spam to be looked at


  • Sean Dooley 190 posts 304 karma points
    Jan 13, 2012 @ 16:25
    Sean Dooley
    0

    Is Contour compatible with MySQL?

    Is Contour (full licensed version) compatible with MySQL?

  • Tim Geyssens12081 karma points admin core hq
    Jan 16, 2012 @ 16:20
    Tim Geyssens
    0

    Yup it runs on MySQL so it should just work if you have umbraco running on MySQL and install Contour

  • Lou169 karma points
    Jan 18, 2012 @ 01:51
    Lou
    0

    Tim

    I could not get it to work with MySQL, even though our site was running on MySQL, I reported this in November last year and Casey Neehouse said he would get back to me about this on 31/11/2011 but didn't.

    Lou

  • Tim Geyssens12081 karma points admin core hq
    Jan 18, 2012 @ 10:41
    Tim Geyssens
    0

    Hey Lou what version of MySQL are you running + do you remember what failed during the installation of Contour?

  • Lou169 karma points
    Jan 18, 2012 @ 23:54
    Lou
    0

    Tim

    Contour doesn't generate an error when its installed on a MySQL Umbraco. Contour doesn't support the MySQL used for Umbraco as a datasource.  To use Contour as a datasource it must be configured as OLEDB, as your message states "Connects to any OLEDB supported Database Table and constructs a datasource from it" the only way to set up MySQL as OLEDB is using third party products from obscure sources.

    If Umbraco can use MySQL without OLEDB why can't Contour do the same?

    Lou

  • Tim Geyssens12081 karma points admin core hq
    Jan 19, 2012 @ 09:34
    Tim Geyssens
    0

    Ah yes it's the specific datasource that doesn't work but the basic Contour functionalitiies should work fine

Please Sign in or register to post replies

Write your reply to:

Draft
Our.umbraco.org is the community mothership for Umbraco, the open source asp.net cms. With a friendly forum for all your questions, a comprehensive documentation and a ton of packages from the community. This site is running Umbraco version 7.3.0-RC